Est-ce que mon Mac est compatible avec OS X 10.10 Yosemite

Si vous suivez un peu l’actualité de Apple, vous n’êtes pas sans savoir que la firme à la pomme croquée a dévoilé son dernier système d’exploitation au WWDC 2014. Son nom : OS X 10.10 Yosemite. Il s’agit d’une nouvelle mouture qui se rapproche largement de iOS, le système d’exploitation mobile de Apple. Avant de faire la mise à jour (gratuite), regardez un œil sur cette liste de Mac compatible avec OS X 10.10 Yosemite

liste-mac-compatible-yosemite

  • iMac (2007 ou plus tard)
  • MacBook (13 « 2008 ou plus tard)
  • MacBook Pro 13 « (2009 ou plus tard), 15″ (2007 ou plus tard), 17 » (2007 ou plus tard)
  • MacBook Air (2008 ou plus tard)
  • Mac Mini (2009 ou plus tard)
  • Mac Pro (2008 ou plus tard)
  • Xserve (début 2009)

Perso, j’ai un Mac Mini de 2011. Je ferai donc la mise à jour prochainement ! Et vous ?

Leave a Reply

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *